<?xml version="1.0" encoding="UTF-8"?>
<compiz>
	<plugin name="bicubic">
		<short>Bicubic filter</short>
		<short xml:lang="el">Φίλτρο Bicubic</short>
		<short xml:lang="es">Filtro bicúbico</short>
		<short xml:lang="eu">Iragazki bikubikoa</short>
		<short xml:lang="fi">Bicubic-suodatin</short>
		<short xml:lang="fr">Filtre Bicubique</short>
		<short xml:lang="gl">Filtro Bicúbico</short>
		<short xml:lang="he">מסנן דו-מעוקב</short>
		<short xml:lang="hu">Kettős köbös szűrő</short>
		<short xml:lang="it">Filtro bicubico</short>
		<short xml:lang="ja">双三次補間フィルタ</short>
		<short xml:lang="ko">Bicubic Filter</short>
		<short xml:lang="pl">Filtr interpolacji bikubicznej</short>
		<short xml:lang="pt">Filtro bicúbico</short>
		<short xml:lang="sv">Bikubiskt filter</short>
		<short xml:lang="tr">Çift kübik süzgeci</short>
		<short xml:lang="zh_CN">双立方体过滤</short>
		<long>Bicubic texture filtering</long>
		<long xml:lang="el">Bicubic φιλτράρισμα υφών</long>
		<long xml:lang="es">Filtrado de textura bicúbico</long>
		<long xml:lang="eu">Testura bikubikoa iragazten</long>
		<long xml:lang="fi">Bicubic-tekstuurisuodatin</long>
		<long xml:lang="fr">Filtrage de texture Bicubique</long>
		<long xml:lang="gl">Filtro de textura bicúbico</long>
		<long xml:lang="he">מסנן טקסטורות דו-מעוקב</long>
		<long xml:lang="hu">Kettős köbös textúra szűrő</long>
		<long xml:lang="it">Filtro texture bicubico</long>
		<long xml:lang="ja">双三次補間法によるテクスチャ・フィルタ</long>
		<long xml:lang="ko">Bicubic 텍스쳐 필터링</long>
		<long xml:lang="pl">Filtrowanie tekstur z zastosowaniem interpolacji bikubicznej</long>
		<long xml:lang="pt">Filtragem bicúbica</long>
		<long xml:lang="ru">Бикубическая фильтрация текстур</long>
		<long xml:lang="sv">Bikubisk texturfiltrering</long>
		<long xml:lang="tr">Çift kübik doku süzgeci</long>
		<long xml:lang="zh_CN">双立方体纹理过滤</long>
		<category>Effects</category>
		<deps>
			<relation type="after">
				<plugin>blur</plugin>
			</relation>
		</deps>
	</plugin>
</compiz>